package jp.hasc.hasctool.core.runtime.filter.weka.learning;

import weka.classifiers.Classifier;
import weka.classifiers.functions.RBFNetwork;

/**
 * Neural network
 * @author hiro
 */

public class RBFlearner extends LearningClassifier {
	
	//使用分類器の作成メソッド
	Classifier getClassifier() {
		RBFNetwork rbfLearner = new RBFNetwork();
		rbfLearner.setNumClusters(eLength_);
		return rbfLearner;
	}
}
